Thunderbird 2.0.0.6

  • Hallo,


    seit dem Update auf diese Version habe ich immer wieder die folgende Fehlermeldung: Thunde 1 Exe hat ein Problem festgestellt und muss beendet werden.
    Fühere Versionen liefen ohne Probleme.
    Hat jemand eine Idee, an was das liegen könnte?


    Grüße graubär35.

  • Zitat von "Yankee"

    nimm doch die Version 2.0.0.7 die es seit heute gibt.


    Wo hast du den denn gefunden?


    Es gibt seit heute Firefox 2.0.0.7 aber ein neuer Thunderbird ist noch nicht in Sicht.


    Gruß
    Werner

  • Oh sorry,


    habe ich mit Firefox verwechselt, tut mir leid!
    Der hat mir vorhin ein automatisches Update aufgespielt.


    Gruß!